.footstyle251221{ font-size: 9pt ;}
.votestyle251221{ font-weight: bold; font-size: 11pt; color: #2b2b2b; font-family: 宋体 ;}
.navstyle251221{ font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}
.pagestyle251221{ font-size: 9pt; color: #222222; font-family: 宋体 ;}
.authorstyle251221{ font-size: 9pt ;}
.contentstyle251221{ font-size: 9pt; line-height: 150% ;}
.titlestyle251221{ font-weight: bold; font-size: 12pt ;}
.contextstyle251221{ font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}
.votetitlestyle251221{ font-size: 9pt; color: #2b2b2b; font-family: 宋体 ;}
.timestyle251221{ font-size: 9pt ;}
.winstyle251221{ font-size: 9pt; font-family: 宋体 ;}
.c251221_content span{
    font-size:100%;}
